Achtung: Gefährliche Sicherheitslücke in Magento-Plugin Magmi entdeckt

Magento Logo

Erneut macht eine gefährliche Sicherheitslücke, die das pouläre Online-Shop-System Magento betrifft, Schlagzeilen. Mindestens 8000 Installationen sollen betroffen sein. In der Vergangenheit gab es schon des Öfteren kritische Sicherheitslücken in dem beliebten Shop-System. Diesmal hat es allerdings ein Plugin eines Drittanbieters getroffen. Die Rede ist vom Open-Source Daten-Import Plugin Magmi. Lesen Sie hier, was Sie beachten sollten.
Weiterlesen